SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000059: frox startup is slow - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000059Endian FirewallApplication Level Proxiespublic2006-12-13 12:532007-12-31 19:15
Reporterjoukoy 
Assigned Toraphael-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2 
Target VersionFixed in Version2.2-beta2 
Summary0000059: frox startup is slow
DescriptionIf frox is enabled, system startup can wait up to 30 minutes in "Setting up EFW firewall rules"
Actually firewall rules are applied, but frox startup is silent.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000498)
raphael-endian (administrator)
2007-09-07 16:30

Did you try with efw 2.1.2?
(0000549)
peter-endian (administrator)
2007-10-27 18:42

old clamav version was very slow.
The version included with 2.2 starts fast

- Issue History
Date Modified Username Field Change
2006-12-13 12:53 joukoy New Issue
2007-09-07 16:30 raphael-endian Note Added: 0000498
2007-09-07 16:30 raphael-endian Assigned To => raphael-endian
2007-09-07 16:30 raphael-endian Status new => feedback
2007-10-27 18:42 peter-endian Status feedback => resolved
2007-10-27 18:42 peter-endian Fixed in Version => 2.2
2007-10-27 18:42 peter-endian Resolution open => fixed
2007-10-27 18:42 peter-endian Note Added: 0000549
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker